Показано с 1 по 3 из 3.

Множественные уязвимости в Sun Java JRE

  1. #1
    Senior Member Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Аватар для ALEX(XX)
    Регистрация
    31.03.2005
    Адрес
    Чернигов
    Сообщений
    10,777
    Вес репутации
    3708

    Множественные уязвимости в Sun Java JRE

    21 декабря, 2006

    Программа:
    Sun Java JDK 1.5.x
    Sun Java JRE 1.5.x / 5.x
    Sun Java JRE 1.4.x
    Sun Java JRE 1.3.x
    Sun Java SDK 1.4.x
    Sun Java SDK 1.3.x

    Опасность: Высокая

    Наличие эксплоита: Нет

    Описание:
    Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольный код на целевой системе.

    1. Две ошибки обнаружены в Java Runtime Environment, которые могут позволить недоверенному апплету прочитать и записать данные на систему или выполнить произвольные приложения.
    2. Две ошибки, относящиеся к сериализации в Java Runtime Environment могет позволить недоверенному апплету повысить свои привилегии.

    URL производителя: www.sun.com

    Решение: Установите исправление с сайта производителя. JDK and JRE 5.0:
    http://java.sun.com/javase/downloads/index_jdk5.jsp

    SDK and JRE 1.4.x:
    http://java.sun.com/j2se/1.4.2/download.html

    SDK and JRE 1.3.x:
    http://java.sun.com/j2se/1.3/download.html

    securitylab.ru
    Left home for a few days and look what happens...

  2. Будь в курсе!
    Реклама на VirusInfo

    Надоело быть жертвой? Стань профи по информационной безопасности, получай самую свежую информацию об угрозах и средствах защиты от ведущего российского аналитического центра Anti-Malware.ru:

    Anti-Malware Telegram
     

  3. #2
    Full Member Репутация Репутация Репутация Репутация Репутация Репутация Репутация
    Регистрация
    21.06.2005
    Адрес
    Orenburg
    Сообщений
    128
    Вес репутации
    53
    Абсолютно не понятно в какой версии ошибка.
    На данный момент последняя версия:
    jre-1_5_0_10 от 10 ноября 2006 г - в ней исправлено или нет?

    PS И совсем новая Java 6
    IgorA

  4. #3
    Senior Member Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Аватар для Shu_b
    Регистрация
    02.11.2004
    Сообщений
    3,553
    Вес репутации
    1639
    The following releases are affected:
    * JDK and JRE 5.0 Update 7 and prior
    * SDK and JRE 1.4.2_12 and prior
    * SDK and JRE 1.3.1_18 and prior (not affected by vulnerability #2)

    Solution: Update to fixed versions:

    JDK and JRE 5.0:
    Update to JDK and JRE 5.0 Update 8 or later.
    http://java.sun.com/javase/downloads/index_jdk5.jsp

    SDK and JRE 1.4.x:
    Update to SDK and JRE 1.4.2_13 or later.
    http://java.sun.com/j2se/1.4.2/download.html

    SDK and JRE 1.3.x:
    Update to SDK and JRE 1.3.1_19 or later.
    http://java.sun.com/j2se/1.3/download.html

    secunia.com

Свернуть/Развернуть Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
Page generated in 0.00905 seconds with 16 queries